.cse .gsc-control-cse, .gsc-control-cse {
padding: 0 !important;
}

#search {
width: 250px !important;
margin-right: 4px !important;
position: relative;
top: 2px;
}

input.gsc-search-button:hover {
-webkit-transition: all 0.5s linear;
-moz-transition: all 0.5s linear;
-ms-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
background-color: #ADA8A8;
color: #000;
border-color: #696767;
}

.gsc-results-wrapper-visible {
opacity: 1 !important;
visibility: visible !important;
width: 1200px;